import java.util.*;
import java.io.*;



public class Main {

     static PrintWriter p;

     public static void main(String[] args) throws Exception{
        Scanner s= new Scanner(new File("search.in"));
         p = new PrintWriter(new File("search.out"));
         String st ="";
         while(s.hasNext()){
             st = s.next();
             p.println(st);
         }
         p.println();
         p.close();


}
}


